CVE-2008-1671 (retired)

Priority
Description
start_kdeinit in KDE 3.5.5 through 3.5.9, when installed setuid root,
allows local users to cause a denial of service and possibly execute
arbitrary code via "user-influenceable input" (probably command-line
arguments) that cause start_kdeinit to send SIGUSR1 signals to other
processes.
Package
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:43:40 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)